IDCVSSSummaryLast (major) updatePublished
CVE-2012-0778 10.0
Buffer overflow in Adobe Flash Professional before CS6 allows attackers to execute arbitrary code via unspecified vectors.
05-12-2017 - 02:29 09-05-2012 - 04:36
Back to Top Mark selected
Back to Top